<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Far Sector ( 2019 -2021)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Far-Sector-2019-2021-10/digital-comic/915319</Web>
  <Summary>The groundbreaking sci-fi series approaches its thrilling climax! 

 Since arriving at the City Enduring, Sojourner “Jo” Mullein has confronted an insidious conspiracy of murder and mayhem, but even this most resilient Green Lantern reaches her breaking point when she uncovers an “emotional sweatshop” producing black-market feelings for a world without them. But Jo is only too human…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915319], [RELDATE:2021-02-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
